/*.header-middle-content img { max-width: 326px; } */
.header-left-top-select { width: auto!important }
/*.nav-link { padding-left:0px!important; } */



/* Modifiche f.c. 
.header-menu-content ul li a {
	font-size: 24px; 
}
*/


.header-right-form input[type="search"] {
	font-weight: 700;
	font-size: 22px;
	color: #fff !important;
	text-transform: inherit;
	background: #018bc9;
	border: none;
	width: 170px;
	outline: none;
	padding-left: 0px !important;
}
.header-right-form input[type="search"]::placeholder {
  color: white;
}
.header-right-form img {
	margin-top: -5px;
}
.small-login-text { font-size:2.2rem; }

.login-triangle {
	top: 2px!important;
	font-size: 2rem;
}

/*
.header-right-language a {
    padding-left: 5px!important;
}
*/
body {
	/*MODIFICHE Felice Casiere 19/05/2022 a.v. */
	/*padding-top: 130px;*/
	padding-top: 114px;
	font-size: 18px !important;
}
.fixed-top {
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	z-index: 1030;
}
.header-content { align-items: initial; }

#ctl01_divContentCenter {
	padding: 0px;
}

.stextcenter span {

display: inline !important;
}



.fixed-top-height, .middleLogo img { /* height: 134px; */
}
/*
@media screen and (min-width: 1287px) and (max-width: 1750px)
{
	.fixed-top-height { height:111px; }
	.header-middle-content img { height: 111px; }
	/*body { padding-top: 121px; }
	.header-menu-content ul li a {
      font-size: 20px;
    }
    .header-content .header-left-content:first-child .header-menu-content ul {
      padding-right: 50px;
    }
    .header-content .header-right-content:last-child .header-menu-content ul {
      padding-left: 50px;
    }
    .header-left-top-select select {
      font-size: 22px;
    }
}
*/


@media screen and (min-width: 1034px) and (max-width: 1287px) {
*/	.fixed-top-height { height:auto; }
	/*.header-middle-content img { height: auto; } */ /*mod*/
	.header-menu-content ul li a {
      font-size: 18px;
    }
	  .header-right-language a,.header-left-top-link a,.header-left-top-select select,.header-right-form form input[type="search"] {
      font-size: 20px;
    }

    .single-footer-top-content p {
      font-size: 20px;
    }
    .single-footer-top-content ul li, .single-footer-top-content ul li a {
      font-size: 18px;
    }
}
@media screen and (min-width: 576px) and (max-width: 991px) {
	.fixed-top-height { height: auto; }
	.mobile-menu-logo img { height: auto; }
	body { padding-top: 0px; max-width:100%!important; }
	.fixed-top {
		position: initial;
	}
}
@media screen and (max-width: 1200px) {  /*mod*/
	body { padding-top: 0px; max-width:100%!important; }
	.fixed-top {
		position: initial;
	}
	.mobile-menu-logo img { height: 65.5px; } /*mod*/
	.fixed-top-height { height: auto; }
	.submenu-open, .submenu-closed {
		margin-top:45px!important;
	}
}
.mobile-language a {
	text-decoration: none!important;
	color: #000!important;
}
.mobile-dropdown .one ul 
{
	right: -17px;
}
.mobile-language a.active::before { content: "- ";}
.mobile-language a.active::after { content: " -";}

/* Pulsante apertura menu mobile */
.pull-right-menu-button {
	top: 46px;
}
.pull-right-menu-button span {
    margin: 0px;
}
.close-right-menu {
  right:2px;
}


.header-menu-content{ 
	padding-bottom:0px!important; 

}

.header-menu-content li {
	list-style: none;
	display:inline;
	padding: 10px 10px;
}

.header-menu-content a.active {
	color: #018bc9;
	background-color: white;
	padding: 1px 4px;
	border-radius: 11px;
}

.profileicon .glyphicon-user {
	/*font-size:2rem!important;*/
	display:none;
}

.header-caret .glyphicon-triangle-bottom {
	display: none;
}


.header-left-top-select:after { background: none!important;}


/* modifica Ibra css 
ul, li {
    margin-left: 20px;
    
    list-style-type: disc;
}*/

ul ul li{
    list-style-type: circle;
    margin-left:20px;
}

.nav-itm ul li {
	list-style-type: none !important;
	margin-left: 0px !important;  /*mod*/
}


/*

/*ul ul  li {
    list-style-type: circle;
    margin-block-start: 0px;
    margin-block-end: 0px;

}*/
/* end  modifica Ibra css */
/* IBRA CSS 11-05-2022 */
/* javascript programme menu principale - modalità dispositivi mobili costringendo il cambio dell'esito del programma
solo per l'interfaccia araba */
html[dir="rtl"] .mobile-menu-content ul {
	right: 0;
	-webkit-transform: translateX(100%) !important;
	transform: translateX(100%) !important;
}
html[dir="rtl"] .mobile-menu-content ul.show-menus {
-webkit-transform: translateX(0) !important;
transform: translateX(0) !important;
}
/* end javascript programme menu principale dispositivi mobili*/
/* alignamento corretto del menu centrale in interfaccia arab */
html[dir="rtl"] .header-content .header-right-content:last-child .header-menu-content ul {
	padding-right: 105px;
}


.cyberspace-intro p {
	font-family: Arial, helvetica, sans-serif !important;
	font-size: 13px !important;
}


/*da adjust home*/

/* font menu profilo f.c.*/
.small-login ul li a {
	font-weight: 400 !important;
}
/* --- */

/* università nel metaverso f.c. */
.bannerDwnTxt {
	position: initial !important;
}
/* --- */

/* disallineamento voci menu f.c. */
#homesearch {
	padding: 0px;
}

/* Limita lo spazio di assegnazione del video per evitare che appaia il buco nera mentre carica f.c. 
#VJSPlayerMedia401 .video-js {
	padding-top: 26% !important;
}

*/

#JWPlayerContainer .video-js {
	padding-top: 26% !important;
}

/* fine disallineamento */
#tdVideoContainer .video-js.vjs-fluid, .video-js.vjs-4-3 {
	padding-top: 56.25% !important;
}

/* Ibrahim */

#aboutMeUp {
	padding: 0rem 4rem;
}

#sliderPartCtrl .sliderTitle {
	font-size: 4rem;
	color: #018bc9;
}


#uninttuno .uniTitle {
	color: #018bc9;
}


#offertaAndForm .sectionTitle {
	color: #018bc9;
}

#offertaAndForm .textarea .form-control {
	 height: auto; 
}

#aboutMeUp .container-fluid .aboutMeBtn {
	color: #018bc9;
	font-weight: 500;
	background: #0000;
}

html[dir="rtl"] #sliderPartCtrl .sliderController .slick-next {
	right: 98.8%;
}

html[dir="rtl"] #header .menuLeft .topLeftMainMenu {
	padding-left: 2rem;
}

html[dir="rtl"] #header .menuLeft .topRightMainMenu {
	padding-right: 2rem;
}

html[dir="rtl"] #sliderPartCtrl .sliderController .slick-next:before {
	content: url(../images/leftSliderArrow.png);
}

html[dir="rtl"] #sliderPartCtrl .sliderController .slick-prev:before {
	content: url(../images/rightSliderArrow.png);
}

html[dir="rtl"] .ps-2 {
	padding-right: 0.5rem !important;
}

html[dir="rtl"] .ms-4 {
	margin-right: 1.5rem !important;
}

/* Fine modifiche ibra */




html[dir="rtl"] header-content .header-left-content:first-child .header-menu-content ul {
	padding-left: 105px;
}
/* End alignamento corretto del menu centrale in interfaccia arab */
/* end ibra css 11-05-2022 */


/*ADATTAMENTO MODIFICHE FELICE CASIERE 19/05/2022 a.v. */
a {
	text-decoration: none;
}

a:hover {
	/*color: #018bc9 !important; */
	text-decoration: none !important;
}

.header-menu-content ul li a:hover {
	color: black !important;
}

.sidebar-sx .list-group-item.active a:hover {
	color: black !important;
}